<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Images</title>
</head>
<body>

	<p>
		This is images page.
	</p>

	<p>
		Go back to <a href="../index.html">../index.html</a>
	</p>

	<p>
		Go to <a href="../link.html">../link.html</a> page
	</p>

</body>
</html>